<?php
if ( ! defined( 'ABSPATH' ) ) {
  die( '-1' );
}

/**
 * Shortcode attributes
 *
 * @var $atts
 * @var $el_class
 * @var $css
 *
 * @var $content - shortcode content
 *
 * Shortcode class
 * @var $this Vckit_Shortcode_Animated_Block
 */

$el_class =
$id =
$size =
$css =
$width =
$custom_class = '';

$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );

$css_classes = array(
  'vckit-lightbox',
  'vckit-lightbox-size--' . $size,
  'mfp-hide', // Magnifi popup class
  $custom_class,
  vc_shortcode_custom_css_class( $css ),
  $this->getExtraClass( $el_class ),
);

?>
<div
  class="<?php echo esc_attr( implode( ' ', $css_classes ) ); ?>"
  id="<?php echo esc_attr( $id ) ?>">
<?php echo wpb_js_remove_wpautop( $content ); //@codingStandardsIgnoreLine ?>
</div>
